.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fc2683eb-69b6-0f7e-7d2f-797d6ceef2cf {
display: none !important;
}
.lfr-layout-structure-item-0e5ecd5c-4ac2-cc9c-7729-cf806a74110c {
display: none !important;
}
